Subject: Re: B20 intall on WIN95: Too many parameters/Bad Command Name
From: [email-masked] (Earnie Boyd)

3 Nov 1998 15:28:00 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Joe Niederberger <[email-masked]>, [email-masked]

Did you install in the default directory?  If you installed in a
directory other that the default one, you'll have to modify the
cygnus.bat.

Do you have binary mounts or text mounts?  If you do you will need to
make sure that the cygnus.bat file doesn't contain \r\n.

---Joe Niederberger <[email-masked]> wrote:
> 
<HR>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=text/html;charset=iso-8859-1 http-equiv=Content-Type>
<META content='"MSHTML 4.72.3110.7"' name=GENERATOR>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT color=#000000 size=2>After a fresh install of B20 on Win95,
and 
trying to invoke the cygnus.bat</FONT></DIV>
<DIV><FONT color=#000000 size=2>script to invoke bash, I get a dead
window with 
"Too many parameters"</FONT></DIV>
<DIV><FONT color=#000000 size=2>on the first line and "Bad command or
file 
name" on the second.</FONT></DIV>
<DIV><FONT color=#000000 size=2></FONT> </DIV>
<DIV><FONT color=#000000 size=2>I've never had trouble installing
before. I 
tried increasing the environment space</FONT></DIV>
<DIV><FONT color=#000000 size=2>in config.sys but no
difference.</FONT></DIV>
<DIV><FONT color=#000000 size=2></FONT> </DIV>
<DIV><FONT color=#000000 size=2>Any thoughts?</FONT></DIV>
<DIV><FONT color=#000000 size=2></FONT> </DIV>
<DIV><FONT color=#000000 size=2>Thanks</FONT></DIV>
<DIV><FONT color=#000000 size=2></FONT> </DIV>
<DIV><FONT color=#000000 size=2>Joe Niederberger</FONT></DIV>
<DIV><FONT color=#000000 
size=2>[email-masked]</FONT></DIV></BODY></HTML>

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".